RubyGems Navigation menu

rspex 0.0.6

Learn how to writing spec in English from local gem's spec-files

Gemfile
          gem 'rspex', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install rspex
  
  
  
  
  
  
  

Authors:

  • Daisuke Terada, @aq2bq

Owners:

Licenses:

  • MIT

Total downloads 1,793

For this version 186

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.6 - August 30, 2014 (8 KB)
  2. 0.0.5 - November 27, 2013 (8 KB)
  3. 0.0.4 - November 26, 2013 (8.5 KB)
  4. 0.0.2 - November 26, 2013 (29 KB)
  5. 0.0.1 - November 26, 2013 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies: